<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="EnerpacVSES.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <userSettings>
        <EnerpacVSES.Properties.Settings>
            <setting name="TORQUE_TO_SPREADSHEET_HIGH_LIMIT" serializeAs="String">
                <value />
            </setting>
            <setting name="TORQUE_TO_SPREADSHEET_LOW_LIMIT" serializeAs="String">
                <value />
            </setting>
            <setting name="TORQUE_TO_SPREADSHEET_TARGET" serializeAs="String">
                <value />
            </setting>
            <setting name="TORQUE_TO_SPREADSHEET_SHOW_DATA_CHART" serializeAs="String">
                <value />
            </setting>
            <setting name="TORQUE_TO_SPREADSHEET_DEFAULT_PATH" serializeAs="String">
                <value />
            </setting>
            <setting name="CALIBRATION_DEFAULT_PATH" serializeAs="String">
                <value />
            </setting>
            <setting name="CALIBRATION_LAST_FILE_USED" serializeAs="String">
                <value />
            </setting>
        </EnerpacVSES.Properties.Settings>
    </userSettings>
</configuration>